[Map435]
TrackName="Maps\435-Rally-Diepflingen-2022\track-435"
Particles="Maps\ps_british"
StageName="Rally Diepflingen 2022"
Surface=1
Length=5.3
Author=Prekek
CountryCode=CH
SplashScreen="Textures\Splash\435-Rally-Diepflingen-2022.dds"